 .u-section-1 {
  min-height: 385px;
}

.u-section-1 .u-group-1 {
  width: 440px;
  min-height: 172px;
  height: auto;
  margin: 107px auto 60px;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: none;
  align-self: center;
  margin: 20px auto 0 139px;
}

.u-section-1 .u-social-icons-1 {
  height: 48px;
  min-height: 16px;
  width: 164px;
  min-width: 68px;
  margin: 20px auto 0 138px;
}

.u-section-1 .u-icon-1 {
  color: rgb(59, 89, 152) !important;
  height: 100%;
}

.u-section-1 .u-icon-2 {
  color: rgb(197, 54, 164) !important;
  height: 100%;
}

.u-section-1 .u-icon-3 {
  height: 100%;
  color: rgb(0, 230, 118) !important;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 340px;
    margin-bottom: -728px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 39px;
  }
}